header {
	height: 400px;
	padding-top: 200px;
	text-align: center;
	background-size: cover;
	position: relative;
}

body.background-right header {
background-position: right;
}
	header.large {
		padding-top: 270px;
		height: 560px;
	}

	header:after {
		content: '';
		position: absolute;
		bottom: 0px;
		left: 0px;
		height: 10px;
		width: 100%;
		background-image: url('/img/header-border-bottom.jpg');
		background-size: 100% 10px;
	}

	header .text {
		width: 660px;
		margin: auto;
		margin-bottom: 20px;
	}